[Flags]
COUNT=1
flag0=19
[Coms]
flag=1
COUNT=1
file0=LaunchClient.dll
[RunExes]
flag=3
COUNT=1
file0=QiyiDACL.exe,QiyiUpdate true
[Registers]
flag=0
COUNT=0
file0=mainKey;subKey;value
[Coms64]
flag=1
COUNT=1
file0=LaunchClient64.dll